Altibase.jdbc.driver.logging

## Class DumpByteUtil

- java.lang.Object
- - Altibase.jdbc.driver.logging.DumpByteUtil

    public final class DumpByteUtil
    extends java.lang.Object

FINEST레벨로 네트워크 패킷정보를 남길때 바이트 정보를 출력하기 위한 맵핑클래스

Author:
  yjpark

### Field Summary

Fields
`static char[]` `CHAR_VALUES`
`static java.lang.String[]` `HEX_VALUES`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `dumpBytes(byte[] aByteArry, int aStart, int aLength)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### HEX_VALUES

    public static final java.lang.String[] HEX_VALUES

#### CHAR_VALUES

    public static final char[] CHAR_VALUES

### Method Detail

#### dumpBytes

    public static java.lang.String dumpBytes(byte[] aByteArry,
                                             int aStart,
                                             int aLength)